@CHARSET "UTF-8";

/******************************************
  Horizontal Bar Sample
  Specification file: horizontal-text
 ******************************************/

/*
 * This style applies to each item in the cell. (e.g., to the <a> tag)
 */
.htext_item_normal {
	font-family: Arial, Helvetica, sans-serif;
	color: #004060;
	font-weight: bold;
    padding: 5px;
    text-decoration: none;
}

/*
 * This style applies to the item which displays a group name. (e.g., to the <span> tag)
 */
.htext_item_group {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	font-weight: bold;
	text-decoration: none;
    font-size: 10px;
    padding-left: 3px;
    padding-right: 3px;
	text-transform: uppercase;
}

/* Hyperlinks */
.htext_item_normal a:visited{
	color: #004060;
	text-decoration : none;
}

.htext_item_normal a:hover{
	color: #004060;
	text-decoration : underline;
}

.htext_item_normal a:active{
	color : #004060;
	text-decoration : none;	
}
